[THIN] Re: Downloading Citrix PS 4.0

That is not possible.  You right click the server 2005.04 installed, post
reboot, and there is no FR to change, only option is "Set Metaframe Edition,
and give standard, advanced and enterprise, options.

  _____  

From: thin-bounce@xxxxxxxxxxxxx [mailto:thin-bounce@xxxxxxxxxxxxx] On Behalf
Of Carl Stalhood
Sent: Friday, May 13, 2005 12:40 PM
To: thin@xxxxxxxxxxxxx
Subject: [THIN] Re: Downloading Citrix PS 4.0



Also, after install of service pack 2005.04, right-click the server in the
CMC and change the version to 4.0. Just like the old MF XP feature release /
service pack but you still have to upgrade the Access Suite Console, the
Document Center, and Web Interface.

 

  _____  

From: thin-bounce@xxxxxxxxxxxxx [mailto:thin-bounce@xxxxxxxxxxxxx] On Behalf
Of Schneider, Chad M
Sent: Friday, May 13, 2005 11:03 AM
To: 'thin@xxxxxxxxxxxxx'
Subject: [THIN] Re: Downloading Citrix PS 4.0

 

It is Citrix Presentation Server 4.0, Right?  No more metaframe?

 

Right click on server, choose product edition....metaframe Presentations
server Advanced, Enterprise, etc.

 

Management Console, after upgrade, states Citrix Management Console for
Metaframe Presentation Server 4.0.

 

Too funny!

 

  _____  

From: thin-bounce@xxxxxxxxxxxxx [mailto:thin-bounce@xxxxxxxxxxxxx] On Behalf
Of Carl Stalhood
Sent: Thursday, May 12, 2005 11:22 AM
To: thin@xxxxxxxxxxxxx
Subject: [THIN] Re: Downloading Citrix PS 4.0

I just confirmed from Citrix support that this is supposed to say 2005.04,
not Service Pack 4. The updated version of the file will be posted
eventually.

 

Note that this is a recommendation, not a requirement. However, if your
subscription advantage expiration date is past 4/27, I don't see any point
to installing 2005.04 instead of installing PS 4.0 since they are
essentially the same thing and you are already licensed for PS 4.0.

 

  _____  

From: thin-bounce@xxxxxxxxxxxxx [mailto:thin-bounce@xxxxxxxxxxxxx] On Behalf
Of Joe Shonk
Sent: Thursday, May 12, 2005 11:03 AM
To: thin@xxxxxxxxxxxxx
Subject: [THIN] Re: Downloading Citrix PS 4.0

 

MetaFrame Service Pack 4 Required on Servers running MetaFrame Presentation
Server 3.0 

Citrix does not recommend mixing servers running MetaFrame Presentation
Server 3.0 and 4.0 in the same farm. However, if you must install MetaFrame
Presentation Server 3.0 and 4.0 on servers in a single farm, make sure you
update your servers running MetaFrame Presentation Server 3.0 to Service
Pack 4. [#109701]

 

 

  _____  

From: thin-bounce@xxxxxxxxxxxxx [mailto:thin-bounce@xxxxxxxxxxxxx] On Behalf
Of Schneider, Chad M
Sent: Thursday, May 12, 2005 6:13 AM
To: 'thin@xxxxxxxxxxxxx'
Subject: [THIN] Downloading Citrix PS 4.0

 

Found this note.... 

NOTE: This image also includes Service Pack 2005.04 for MetaFrame
Presentation Server 3.0 
?? 

Is this the required piece we have never heard of for MPS 3.0 upgrade to
4.0? 

Chad M. Schneider 
Technology Analyst 
Bemis Corporate IT 
920-303-7609 

Other related posts: